=== debian/control ===
Source: ros-indigo-rqt-pr2-dashboard
Section: misc
Priority: extra
Maintainer: Devon Ash <noobaca2@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/rqt_pr2_dashboard
Standards-Version: 3.9.2

Package: ros-indigo-rqt-pr2-dashboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-diagnostic-msgs, ros-indigo-pr2-msgs, ros-indigo-pr2-power-board, ros-indigo-roslib, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py, ros-indigo-rqt-robot-dashboard, ros-indigo-std-msgs, ros-indigo-std-srvs
Description: rqt_pr2_dashboard is a GUI for debugging and controlling low-level state of the PR2. It shows things like battery status and breaker states, as well as integrating tools like rqt_console and robot_monitor.
